Skip to content

AutomationsController_listStreams

POST
/api/automations/fields/streams
curl --request POST \
--url https://api.streams-ai.com/api/automations/fields/streams \
--header 'Content-Type: application/json' \
--data '{ "payload": { "boardId": "example", "recipeId": "example", "integrationId": "example", "automationId": "example", "credentialsValues": { "streams_access_token": "example" } } }'
Media typeapplication/json
object
payload
object
boardId
recipeId
integrationId
automationId
credentialsValues
object
streams_access_token
key
additional properties
key
additional properties
Examplegenerated
{
"payload": {
"boardId": "example",
"recipeId": "example",
"integrationId": "example",
"automationId": "example",
"credentialsValues": {
"streams_access_token": "example"
}
}
}